:root {
  --color-primary: #171b1c;
  --color-secondary: #f7f7f7;
  --color-tertiary: #f3ccc5;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  background: transparent;
}

body {
  background-image: url("./background.jpg");
  background-repeat: repeat;
  background-size: 90%;
  background-position: top;
  image-resolution: pixelated;
  background-blend-mode: multiply;
  background-color: #f7f7f780;
  overflow: hidden;
  color: var(--color-primary);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

img {
  pointer-events: none;
}
